lib64qca2-qt4-plugin-gcrypt-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm


Advertisement

Description

lib64qca2-qt4-plugin-gcrypt - Logger plugin for QCA

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64qca2-qt4-plugin-gcrypt
Package version 2.1.1
Package release 0.20160404.8-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 47.23 KB
Download size 16.46 KB
Official Mirror abf-downloads.openmandriva.org
This is a plugin to provide gcrypt capability to programs that
utilize the Qt Cryptographic Architecture (QCA).

Alternatives

Package Version Architecture Repository
lib64qca2-qt4-plugin-gcrypt-2.1.3-1-omv2015.0.x86_64.rpm 2.1.3 x86_64 OpenMandriva Main Updates
lib64qca2-qt4-plugin-gcrypt - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcrypt.so.20()(64bit) -
libgcrypt.so.20(GCRYPT_1.6)(64bit) -
libqca.so.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
lib64qca2-qt4-plugin-gcrypt == 2.1.1-0.20160404.8:2015.0
libqca-gcrypt.so()(64bit) -
qca2-gcrypt == 2.1.1
qca2-plugin-gcrypt-lib64 == 2.1.1-0.20160404.8:2015.0

Obsoletes

Name Value
qca2-plugin-gcrypt-lib64 < 2.0.0-5

Download

Type URL
Binary Package lib64qca2-qt4-plugin-gcrypt-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm
Source Package qca-2.1.1-0.20160404.8.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qca2-qt4-plugin-gcrypt rpm package:
    # urpmi lib64qca2-qt4-plugin-gcrypt

Files

Path
/usr/lib64/qca/crypto/libqca-gcrypt.so

See Also

Package Description
lib64qca2-qt4-plugin-gnupg-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm GnuPG plugin for QCA
lib64qca2-qt4-plugin-logger-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm Logger plugin for QCA
lib64qca2-qt4-plugin-nss-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm Logger plugin for QCA
lib64qca2-qt4-plugin-openssl-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm OpenSSL plugin for QCA
lib64qca2-qt4-plugin-pkcs11-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm PKCS11 plugin for QCA
lib64qca2-qt4-plugin-softstore-2.1.1-0.20160404.8-omv2015.0.x86_64.rpm Logger plugin for QCA
lib64qgpgme1-4.14.10-6-omv2015.0.x86_64.rpm KDE 4 core library
lib64qgsttools_p-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qgsttools_p1-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Lib
lib64qhull-devel-2012.1-7-omv2015.0.x86_64.rpm Header files and libraries for development with qhull
lib64qhull-static-devel-2012.1-7-omv2015.0.x86_64.rpm Static library for development with qhull
lib64qhull6-2012.1-7-omv2015.0.x86_64.rpm Shared libraries for qhull
lib64qimageblitz-devel-0.0.6.1393389-10-omv2015.0.x86_64.rpm Development files for qimageblitz
lib64qimageblitz-qt4-devel-0.0.6.1393389-10-omv2015.0.x86_64.rpm Development files for the Qt4 version of qimageblitz
lib64qimageblitz4-0.0.6.1393389-10-omv2015.0.x86_64.rpm The qimageblitz library, a part of qimageblitz
Advertisement
Advertisement